Subject: [CCAMP] Resuming Discussions on Flexi-Grid work

From: <[email-masked]>
Date: Thu, 30 Sep 2021 11:04:29 +0100

Dear CCAMP’rs, 

We are continuing our weekly discussion on the various Flexi-Grid I-Ds and topics. It is an open call, and anyone is welcome to join. We will post substantive discussions and decisions to the CCAMP list. 

BR, Dan.

From: Daniel King <mailto:[email-masked]> On Behalf Of mailto:[email-masked]
Sent: 24 September 2021 11:26
To: 'Lopez, Victor (Nokia - ES/Madrid)' <mailto:[email-masked]>; 'Jorge E. López de Vergara Méndez' <mailto:[email-masked]>; 'Belotti, Sergio (Nokia - IT/Vimercate)' <mailto:[email-masked]>; 'Daniel Perdices' <mailto:[email-masked]>; 'Italo Busi' <mailto:[email-masked]>; 'Zhenghaomian' <mailto:[email-masked]>; 'Gabriele Maria Galimberti (ggalimbe)' <mailto:[email-masked]>; 'Aihua Guo' <mailto:[email-masked]>; 'Oscar González de Dios' <mailto:[email-masked]>
Subject: Restarting Weekly Flexi-Grid Calls - Thursday 30, September
 
Greetings all, 
 
I hope everyone had a good summer! 
 
It is time to continue our Flexi-Grid calls, I did check with participants from our three different time zones (US, Europe and China), and the preference was to continue to have the call on the same day and time as before:
 
Every Thursday
- 8:00 East Coast US
- 13:00 UK
- 14:00 Spain
- 20:00 Beijing 
 
Join Zoom Meeting: https://zoom.us/j/96715237995?pwd=WmcwMVZ3c1kyY0pucUhNcWVNOHNvdz09
 
GitHub: https://github.com/ietf-ccamp-wg/draft-ietf-ccamp-flexigrid-media-channel-yang
 
BR, Dan.